Bug 823568 - Gluster - Admin GUI: Volume Options dialogs don't have OK/Cancel/Close buttons
Gluster - Admin GUI: Volume Options dialogs don't have OK/Cancel/Close buttons
Status: CLOSED WORKSFORME
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 10:40 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-24 07:55:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-21 10:40:16 EDT
Dialogs that are opened from the Volume Options sub-tab don't have OK/Cancel/Close buttons. Opening them makes the GUI unusable until F5 is pressed.
Comment 1 Timothy Asir 2012-05-24 07:11:31 EDT
Please provide the glusterfs version installed.
(gluster --version)
Comment 2 Daniel Paikov 2012-05-24 07:12:49 EDT
(In reply to comment #1)
> Please provide the glusterfs version installed.
> (gluster --version)

glusterfs 3.3.0beta3 built on Apr 13 2012 17:56:44
Comment 3 Timothy Asir 2012-05-24 07:21:38 EDT
Please use glusterfs 3.3.0qa41
Comment 4 Daniel Paikov 2012-05-24 07:55:01 EDT
No longer reproduces after upgrading glusterfs. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.